<html>
	<head>
		<title>Project Details</title>
        <% include ../partials/head %>
		<link rel='stylesheet' href="/css/signin_reg.css" />
		<link rel='stylesheet' href="/css/autocompleteStyle.css" />
			
		<style>
			option:after {
				content: " ";
				height: 5px;
				width: 5px;
				border-radius: 5px;
				display: inline-block;
			}
			option.red:after { background: #c00; }
			option.green:after { background: #0c0; }
			option.blue:after { background: #00c; }

			body {
				font-size: 16px;
				font-size: 1.2vw;
			}

			label {
				font-size: 16px;
				font-size: 1.2vw;
			}
            h3 {
                margin-left: 5px;
                margin-right: 5px;
                padding:5px; 
                border-radius:5px; 
                background-color:#c11925; 
                color:white; 
            }
			.table>thead>tr>th, 
			.table>tbody>tr>td{
				text-align:center;
				font-size: 16px;
				font-size: 1.2vw;
			}
		</style>
	</head>

	<body>
        <% include ../partials/header %>		

        <div style="display:none;">
            <input id="uid" value="<%= uid%>">
            <input id="pid" value="<%= pid%>">
        </div>
    
		<!--<link rel="stylesheet" href="css/button.css" /> -->
		<div class="container" style="margin-top:0px; margin-bottom:10px;">
			<div class="tab-pane" id="createProject">
				<div class="panel panel-login">
					<h3 align="center">
						Edit Details
					</h3>
					<hr>
					<div class="panel-body">
						<div class="row">
							<div class="col-lg-12">
								<form id="form" role="form" style="display:block;">
									<div id="form-inputs">
										<div class="row">
											<div class="form-group col-lg-6 col-md-6">
												<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 2"><label>Project Name</label></a>
												<input type="text" name="projectName" id="inputProjectName" tabindex="2" class="form-control" placeholder="Enter Project Name" value="" required>
											</div>
										</div>
										<div class="form-group">
											<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7"><label>Location</label></a>
											<div class="row">
												<div class="form-group col-lg-6 col-md-6">
													<input type="text" name="location" id="pLocation" tabindex="1" class="form-control" placeholder="Enter Project Location" value="">
												</div>
												<div class="form-group col-lg-6 col-md-6">
													<select name="location" id="pLocationState" tabindex="1" class="form-control" value="">
														<option disabled selected value>--- Select State ---</option>
													</select>
												</div>
											</div>
										</div>

										<div class="form-group row">
											<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
												<div class="form-group"  id="implementationPartner">
													<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 3"><label>Implementation Partner Details</label></a>
													<input type="text" name="implementationPartner" id="inputImplementationPartner" tabindex="1" class="form-control" placeholder="Enter Implementation Partner Name" value="">
												</div>
											</div>
											<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">												
												<div class="form-group"  id="fundingPartner">
													<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 4"><label>Project Funder Details</label></a>
													<input type="text" name="projectFunder" id="inputProjectFunder" tabindex="1" class="form-control" placeholder="Enter Project Funder" value="">
												</div>
											</div>
										</div>

										<div class="form-group row">
											<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
												<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 5"><label>Project Commencement Date</label></a>
												<input type="date" name="commencementDate" id="inputCommencementDate" tabindex="1" class="form-control" placeholder="Commencement Date" value="">
											</div>
											<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
												<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 6"><label>Project Expiry Date</label></a>
												<input type="date" name="expiryDate" id="inputExpiryDate" tabindex="1" class="form-control" placeholder="Project Expiry Date" value="">
											</div>
										</div>
										<div class="form-group row">
											<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
												<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7"><label>Enter Total Number of Schools</label></a>
												<input type="number" name="inputNumberOfSchools" id="tSchools" tabindex="1" class="form-control" placeholder="Enter Number Of Schools" value=""  min='0'>
											</div>
											<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
												<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7"><label>Select Language For Content</label></a>
												<select id="selectLanguage" tabindex="1" class="form-control" size="1">
													<option id="0" selected disabled>--- Select Content Language ---</option>
												</select>
											</div>
										</div>
										<div class="form-group row">
											<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
												<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="What to input?" data-content="Enter Minimum to Maximum Grade Values"><label>Enter Classes</label></a>
												<div class="form-group row">
													<div class="form-group col-lg-5 col-md-5 col-sm-5 col-xs-5">
														<input type="number" class="form-control" name="fromGrade" id="fromGrade" tabindex="1" value=""  min='1'>
													</div>
													<div class="form-group col-lg-2 col-md-2 col-sm-2 col-xs-2">
														<label style="display:block; text-align:center; line-height:150%; font-size:.85em;">To</label>
													</div>
													<div class="form-group col-lg-5 col-md-5 col-sm-5 col-xs-5">
														<input type="number" class="form-control" name="toGrade" id="toGrade" tabindex="1" value=""  min='1'>
													</div>
												</div>
											</div>
										</div>

										<div class="form-group row">
											<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
												<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7"><label>Enter Total Number Of Tablets</label></a>
												<input type="number" name="inputNumberOfTablets" id="tTablets" tabindex="1" class="form-control" placeholder="Enter Total Number Of Tablets" value="" min='0'>
											</div>
											<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
												<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7"><label>Trolleys Required</label></a>
												<input type="number" name="trolleys" id="tTrolleys" tabindex="1" class="form-control" placeholder="Enter Total Number Of Trolleys Required" value="" min='0'>
											</div>
										</div>

										<div class="row">
											<div class="form-group col-lg-6 col-md-6" id="search-form">
												<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7"><label>Assign iDream Coordinator</label></a>
												<select id="assignIdreamCoordinator" tabindex="1" class="form-control idreamCoordinator" placeholder="Assign To">
													<option disabled selected value>--- Assign To ---</option>
												</select>
											</div>
											<div class="form-group col-lg-6 col-md-6" id="">
												<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7"><label>Assign Partner Coordinator</label></a>
												<select id="assignPartnerCoordinator" tabindex="1" class="form-control partnerCoordinator" placeholder="Assign To">
													<option disabled selected value>--- Assign To ---</option>
												</select>
											</div>
										</div>
									</div>

									<div class="form-group">
										<div class="row">
											<div class="col-sm-6 col-sm-offset-3">
												<input type="submit" name="submitProjectDetails" id="submitProjectDetails" tabindex="4" class="form-control btn btn-login" value="Submit">
											</div>
										</div>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
        </div>
    </body>

    <script src='/js/lists.js'></script>
    <script src='/js/3-6-10-firebase.js'></script>
    <script src='/js/functions.js'></script>
    <script src='/js/loginHandler.js'></script>
    <script src='/js/validationRegex.js'></script>
    <script src="/js/editProjectDetails.js"></script>
</html>